## fcitx5-breeze 2.0.0.1

=== debian/control ===
Source: fcitx5-breeze
Section: misc
Priority: optional
Maintainer: Deepin Input Method Team <chenshijie@uniontech.com>
Uploaders:
 Chen Shijie <chenshijie@uniontech.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/scratch-er/fcitx5-breeze
Vcs-Git: ssh://gerrit.uniontech.com:29418/input-method/fcitx5-breeze.git
Vcs-Browser: https://gerrit.uniontech.com/plugins/gitiles/input-method/fcitx5-breeze

Package: fcitx5-breeze
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Fcitx5 theme to match KDE's Breeze style.
