=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/scratch-er/fcitx5-breeze \
 refs/tags/@ANY_VERSION@ debian
